function FileData_Pairs(x)
{
x.t("points","parallel");
x.t("introduction","overview");
x.t("jms","1.1");
x.t("closely","mimics");
x.t("cobol","api");
x.t("enterprise","message");
x.t("ems","cobol");
x.t("ems","os/390");
x.t("parallel","api");
x.t("api","closely");
x.t("api","ems");
x.t("api","brings");
x.t("api","implements");
x.t("api","identical");
x.t("entry","points");
x.t("overview","overview");
x.t("overview","tibco");
x.t("brings","power");
x.t("parameters","tibco");
x.t("os/390","systems");
x.t("1.1","specification");
x.t("implements","extends");
x.t("function","names");
x.t("software","chapter");
x.t("chapter","introduction");
x.t("identical","function");
x.t("mimics","java");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","service");
x.t("java","api");
x.t("power","ems");
x.t("similar","parameters");
x.t("extends","jms");
x.t("systems","entry");
x.t("specification","tibco");
x.t("service","api");
x.t("service","java");
x.t("names","similar");
}
